1

Critical Vulnerability In Wikipedia Found And Fixed

view story
linux-howto

http://hardforum.com – Check Point Software says it has discovered a remote code execution vulnerability in the MediaWiki software used by Wikipedia. [citation needed] Quote: Check Point’s Vulnerability Research Group regularly performs assessments of common software to ensure the security of Internet users worldwide. During a recent assessment, Check Point researchers discovered a critical vulnerability in the MediaWiki Project Web platform. This vulnerability affects all versions of MediaWiki from 1.8 onwards. (Hardware)